
img.teaser {
  border-color: #FFFFFF;
  border-style: double;
  border-width: medium
}

body {
	background-color: SaddleBrown;
  background-image: url(dirtwatr.jpg)
}

h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: medium;
	color: Goldenrod;
	text-align: center;
}

h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: large;
	color: Goldenrod;
}

h3 {
	font-family : Tahoma, Arial, sans-serif;
	font-size : medium;
	color : Gold;
}

h5 {
	color: Yellow;
	font: xx-small;
	font-family: Arial;
	text-align: center;
}
TABLE.recip {
  border-collapse : collapse;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: Goldenrod;
  text-align: center
}

TABLE.enter {
  width: 80%
}

table.wrapper {
	background-color: #311808;
	width: 706px;
	table-layout: auto;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  border: medium groove;
  font-family: Tahoma, Arial, sans-serif;
  border-color: GoldenRod
}


table.inner {
  border-collapse: collapse;
  table-layout: auto;
  color: GoldenRod;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  font-family: Tahoma, Arial, sans-serif
}

table.ad {
	background-color: #311808;
	width: 474px;
	table-layout: auto;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  border: medium groove;
  font-family: Tahoma, Arial, sans-serif;
  border-color: GoldenRod
}

td.left {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: Gold;
  font-size: 16px;
  width: 200px;
  padding-left: 40px
}


td.adleft {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: Gold;
  font-size: 16px;
  width: 770px;
  padding-left: 40px;
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 40px
}

td.center {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 16px;
  color: #FFFF66;
  text-align: center
}
td.right {
  padding-right: 40px;
  width: 200px;
  color: Gold;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 16px;
  text-align: center
}


td.disclaimer {
  font-family: Arial;
  font-size: small;
  text-align: center;
  color: #000066;
}

td.recip {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 14px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  color: GoldenRod
}


td.enter {
  font-family: Tahoma, Arial, sans-serif;
  font-size: xx-large;
  text-decoration: none
}

td.exit {
  font-family: Tahoma, Arial, sans-serif;
  font-size: medium;
  text-decoration: none
}

td.thumbs {
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: center;
  width: 170px
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: Black;
  background-color: #FFFF99
}

a:link {
	color: Goldenrod;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
        font-weight: bold;
  text-decoration: none
}

a:active {
	color: Goldenrod;
	font-family: Arial;
	font-size: 14px;
        font-style: normal;
        font-weight: bold;
  text-decoration: none
}
a:visited {
	color: Goldenrod;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
        font-weight: bold;
  text-decoration: none
}

a:hover {
	color: #FFFF66;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
        font-weight: bold;
  text-decoration: none
}

a.two:link {
	color: Goldenrod;
	font-family: Arial;
	font-size: x-large;
	font-style: normal;
        font-weight: bold;
  text-decoration: none
}

a.two:active {
	color: Goldenrod;
	font-family: Arial;
	font-size: x-large;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.two:visited {
	color: Goldenrod;
	font-family: Arial;
	font-size: x-large;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:hover {
	color: #FFFF66;
	font-family: Arial;
	font-size: x-large;
	font-style: normal;
    font-weight: bold;
  text-decoration: none
}